<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>pedals.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>Lpedal</object-name>
    <object-name>Rpedal</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>translate</type>
    <object-name>Rpedal</object-name>
    <property>controls/flight/rudder</property>
    <factor> 0.025 </factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>Lpedal</object-name>
    <property>controls/flight/rudder</property>
    <factor> 0.025 </factor>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

</PropertyList>
